/*Primary background-color*/
.grey-bg {
	background: #f5f5f5;
}

.btn {
	min-width: 50px;
}

.clear-fix {
	clear: both;
	overflow: hidden;
}

ul {
	list-style-type: none;
}

/*Dashboard css starts here*/

.dashboard-container h2 {
	margin: 10px 0 15px;
}

/*Dashboard css ends here*/

.errorMessages {
	list-style-type: none;
	padding: 0;
}

.footer p {
	padding: 10px 0;
	border-top: 1px solid #ccc;
	margin-top: 30px;
}

/*Card styling starts here*/

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    background: #ffffff;
    clear: both;
    overflow: hidden;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-image-top {
	width: 100%;
	min-height: 200px;
	max-height: 200px;
}

.card-block {
	padding: 0 15px;
}

.card-block p {
	font-size: 16px;
	margin-bottom: 0;
}

.button-sec {
	margin: 20px 0;
}

.greyharea {
	padding: 15px;
	background: #f5f5f5;
	font-size: 18px;
	margin-bottom: 20px;
}

.greyharea img {
	margin-right: 10px;
	margin-top: -7px;
}

#btn-toolbar .btn {
	min-width: auto;
}

/*Card styling ends here*/


/*Search page starts here*/

.main-box form, .main-box table {
	width: 100%;
}

.search-listing {
	padding-left: 0;
	list-style-type: none;
}

.search-listing li {
	margin-top: 20px;
}

.input-group input, .input-group .btn {
	background: #cccccca6;
	height: 40px;
}

.loginbox .input-group input {
	background: #ffffff;
}

.search-listing li .btn {
	min-width: auto !important;
}

.box_small_left_bottom {
	margin-top: 30px;
	clear: both;
	overflow: hidden;
}

.box_small_left_bottom .btn {
	min-width: 100px;
}

.search-results-box {
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 7px 49px 8px rgba(0, 0, 0, 0.10);
}

.main-box h2 {
	padding-bottom: 5px;
	border-bottom: 2px solid #3333330d;
	text-transform: uppercase;
}

ul.search_results {
	padding-left: 10px;
	list-style-type: none;
	margin-top: 20px;
}

ul.search_results li {
	margin-bottom: 15px;
}

ul.search_results li a {
	font-size: 18px;
}

ul.search_results li a:hover,
ul.search_results li a:focus {
	text-decoration: none;
}

.section-head-title h4 {
	padding: 10px;
}

.section-head-title .plus {
	color: #333;
	display: inline-block;
	margin-top: -6px;
	cursor: pointer;
}

.section-head-title .plus > span {
	padding: 5px;
	border: 1px solid #333;
	border-radius: 50%;
}


.primarycontactbtn {
	padding: 8px;
	margin-top: 2px;
	line-height: 1;
	color: #ffffff;
	display: inline-block;
	background: #5cb85c;
}

.primarycontactbtn:hover, .primarycontactbtn:focus {
	color: #ffffff;
}
.primarycontactbtn:focus {
	text-decoration: none;
}

.checkbox-label {
	margin: 0 0 15px !important;
	padding-top: 0 !important;
}

.addInfoSelect select {
	margin-bottom: 20px;
}

.custom-btn {
	min-width: 150px;
}

.checkbox-label label {
	font-weight: normal !important;
	text-transform: none !important;
	font-size: 15px;
	color: #333;
}

.listing-sec {
	padding-left: 10px;
	list-style-type: none;
}

.listing-sec li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
	overflow: auto;
}

.listing-sec li:last-child {
	border-bottom: none;
}

.listing-sec li .minus {
	padding: 5px;
	border: 1px solid #333;
	color: #333;
	border-radius: 50%;
	text-decoration: none;
}

a.minus {
  font-size: 11px;
	padding: 3px;
	border: 1px solid #333;
	color: #333;
	border-radius: 50%;
	text-decoration: none;
	margin-bottom:8px;
}

.resident_list.listing-sec {
	margin-top: 15px;
}

.resident_list.listing-sec a {
	font-size: 16px;
}

/*Search page ends here*/

.check-in-section {
	background: #f5f5f5;
	padding: 15px;
}

.btn-checkin {
	margin-top: 20px;
}

/* LOGIN PAGE */
.header-bg {
	background-color: white;
}

.login-bg-image {
	height:290px;
	background: url(../images/bell-750x270.jpg) left top/20% 30% no-repeat;
	background-size: cover;
}
.login-block {
	height:290px;
	background-color: #454545;
	margin-left:2px;
	margin-right:-2px;
	padding:20px;
	color:white;
}
.forgot_password {
	text-align: right;
    margin-top: 10px;
}
.pool_bg_image {
	height:270px;
	background: url(../images/pool-750x270.jpg)  no-repeat;
	background-size: cover;
	color:white;
}
.block-text-over{
	z-index:100;
	color:white;
}
.block-image {
	padding-left:-15px;
}
.tennis_bg_image {
	height:270px;
	background: url(../images/tennis-380x270.jpg)  no-repeat;
	background-size: cover;
	color:white;
	border-left:2px white;
	margin-left:2px;
	margin-right:-2px;
}
.tennis_block {
	width:100%;
}

/* index.php */
.dashboard-container a {
	color:white;
    font-size: x-large;
    font-weight: 100;
    color:#777;
}
.dashboard-container a:hover {
	color:#333;
	text-decoration:none;
}

.navbar-right .topdaddy.link.button_action {
	background: #337ab7 !important;
	color: #ffffff !important;
}

/* RESIDENT PAGE IMAGE PLACEHOLDER FOR AMENITY CARDS */
.amenity_card-photo {
    height: 115px;
    width: 115px;
    background: url(../images/placeholder_2020.png) top no-repeat;
    background-position: 0px -12px;
    margin-top: 12px;
}

.icon_block {
	padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    background-color: #f8f8f8;
    border: 1px solid rgba(86,61,124,.2);
    text-align: left;
    padding-left: 40px;
}
.icon_block:hover {
	background-color: #F0F0F0;
}
.blue_steel {
	background-color: rgba(96, 150, 186, 1);
}
.parlor_yellow {
	background-color: rgba(244, 232, 193, 1);
}

/* GENERAL FORM LAYOUT */
.action_title {
    text-align:right;
}
.action_title span {
	font-size: x-large;
    font-weight: 100;
    color: #777;
}

.action_master {
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 7px 49px 8px rgba(0, 0, 0, 0.10);
    min-height: 340px;
    border-radius: .8em;
    clear: both;
    overflow: hidden;
    padding: 40px;
}

.action_master h2 {
	margin-bottom: 20px;
}

.checkbox label, .radio label {
	font-weight: bold;
	text-transform: uppercase;
}

.form-horizontal .control-label {
	text-transform: uppercase;
}

.accountFlagged p {
	margin: 0;
	padding: 10px;
	font-weight: bold;
	background: #f5f5f5;
}

.amenity_check_in_selector {
	padding-left: 0;
}

.amenity_check_in_selector li {
	margin-bottom: 15px;
}

.amenity_check_in_selector li:last-child {
	margin-bottom: 0;
}

.remove_t_margin {
	margin-top: 0;
}

.notes-listing a {
	margin-bottom: 10px;
}

.no-padding_top {
	padding-top: 0 !important;
}

.resident_code_list {
	list-style-type: none;
	padding-left: 0;
	font-size: 16px;
}

#residentForm p {
	margin-bottom: 0;
}

#residentForm .checkbox {
	padding-top: 0;
}

.resident-form .listing-sec {
	padding-left: 0;
}

#phoneNumberList .form-control, #emailAddressList .form-control {
	margin-top: 20px;
}

.purchase-delete:hover {
	cursor: pointer;
	color: red;
}

.outside {
	display: block !important;
}

.successMessages {
	list-style-type: none;
	padding-left: 0;
}

.create-link {
	font-size: 16px;
	color: #ffffff;
	background: #5cb85c;
	padding: 8px 16px;
}

.create-link:hover, .create-link:focus {
	color: #ffffff;
	text-decoration: none;
}

.user-list {
	list-style-type: none;
	padding-left: 0;
	margin: 20px 0;
}

.user-list a {
	background: #e8e8e8;
	padding: 10px;
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 15px;
}

.user-list a:hover{
	background: #dcdcdc;
}

.orangebt2 {
	background: #d9534f;
}

.confirm-password-group .control1 {
	margin-bottom: 15px;
}

.user-form {
	margin: 20px 0;
}

.text-link {
	margin-bottom: 30px;
}

.box-spacing .form-group {
	clear: both;
	overflow: hidden;
}

.fields-listing ul {
	list-style-type: none;
	padding-left: 0;
	margin: 20px 0;
}

.add-input {
	margin: 20px 0;
	clear: both;
	overflow: hidden;
}

.add-input > a {
	font-size: 40px;
	line-height: 1;
}

.left-link {
	font-size: 40px;
	line-height: 1;
	float: right;
	padding: 0 20px;
	margin-top: -40px
}

table.time_clock_main {
	min-width: 100%;
}

.time_clock_main_header {
	height: 40px;
	background: #ddd;
}

.time_clock_main td {
	background: #ffffff;
	border-bottom: 1px solid #5555552e;
}

.time_clock_main .altColumn {
	background: #ddd
}

.time_clock_main th, .time_clock_main td {
	text-align: center;
}

.time_clock_main .table-clock-management {
	background: #f1eded2b;
	margin: 20px 0;
	padding: 20px 0;
}

.time_clock_main .time_clock_options {
	white-space: nowrap;
}

.bg-grey-sec {
	background: #ddd;
	padding: 20px 15px;
}

.time_clock_list .btn {
	margin-bottom: 10px;
}

.head-box-clock {
	background: #ffffff;
	padding: 15px;
	margin-bottom: 20px;
}

.head-box-clock h3 {
	margin: 20px 0;
}

.calender-section {
	padding: 0px;
	background: #ffffff;
	font-size: 20px;
}

.calender_table th,
.calender_table td {
	vertical-align: top;
	text-align: center;
}

.time_clock_mini_calendar_month,
.scheduler_mini_calendar_title {
	font-size: 16px;
	margin-bottom: 10px;
}

.time_clock_mini_calendar {
	background: #ffffff;
	margin-bottom: 20px;
	padding: 10px;
}

.eventmenu {
	list-style: none;
	padding: 15px;
	background: #ffffff;
}

.eventmenu li {
	margin-bottom: 10px;
}

.select_date select {
	display: inline-block;
	width: 32%;
	padding: 4px;
}

.calendar-design {
	background: #ffffff;
	padding: 20px;
}

.calendar_weekday {
	margin-bottom: 10px;
}

.altDay {
	background: #ddd;
}

.time_clock_mini_calendar .calender_table td {
	height: 30px;
	vertical-align: middle;
}

.time_clock_mini_calendar .calender_table tr:first-child td,
.calendar-design .calender_table tr:first-child td,
.scheduler_mini_calendar table tr:first-child td {
	vertical-align: top;
	color: #333333ba;
	font-weight: bold;
}

.calendar-design .calender_table td {
	height: 60px;
	vertical-align: middle;
}

.scheduler_mini_calendar table {
	width: 100%;
}

.scheduler_mini_calendar table td {
	height: 30px;
	vertical-align: middle;
}

.scheduler_mini_calendar {
	height: 212px !important;
	border: 1px solid #ddd !important;
	background: transparent;
}

.scheduler_heading .calender-section {
	border: 1px solid #ddd;
	margin: 20px 15px 0;
}

.scheduler_sections ul {
	list-style-type: none;
	padding: 0 15px;
}

.scheduler_sections ul li {
	text-align: center;
}

.scheduler_sections ul li a {
	color: #333;
	font-size: 18px;
	padding: 10px 20px;
	display: block;
	text-decoration: none;
}

.scheduler_mangmnt {
	overflow: hidden;
	padding-bottom: 30px;
}

.calender_table a,
.scheduler_mini_calendar table td a {
	color: #333;
	text-decoration: none;
}

@font-face {
    font-family: "Glyphicons Halflings";
    src: url("..theme/global/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"),
    url("..theme/global/fonts/glyphicons-halflings-regular.woff") format("woff"),
    url("..theme/global/fonts/glyphicons-halflings-regular.ttf") format("truetype"),
    url("..theme/global/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular") format("svg");
}
/* TIMECLOCK ADDITIONS */
.rainDay:before {
  font-family: Glyphicons Halflings;
  content: "\e064";
}
.tableFixAppearance {
	border: 1px solid #D3D3D3;
}
.tableFixAppearance td {
	border: 1px solid #D3D3D3;
}
.tableFixHead          { overflow-y: auto; height: 100px; }
.tableFixHead thead th { position: sticky; top: 0; background-color: #ffffff; border: 1px #fff solid; height: 40px; background: #ddd;}
.table_layout {border: 1px solid #D3D3D3;}
.choice_button {
	background: #e8e8e8;
  padding: 10px;
  display: block;
  text-decoration: none;
	font-weight: 700;
  color: #333;
  font-size: 15px;
	text-transform: uppercase;
	}
.choice_button:hover {
	background: #dcdcdc;
	color:#fff;
}

/* USER ADMIN ADDITIONS */
.user-list {
    margin: auto;
		text-align:center;
}
.sort_caret:after {
	  font-family: Glyphicons Halflings;
	  content: "\e252";
}

ul li.active {
	font-weight: bold;
}


/* MARGINS FOR LAYOUT CONTROL */
.m-t-10 {margin-top:10px;}
.m-t-20 {margin-top:20px;}
.m-t-30 {margin-top:30px;}
.m-t-40 {margin-top:40px;}
.m-t-50 {margin-top:50px;}
.m-t-60 {margin-top:60px;}
.m-t-70 {margin-top:70px;}
.m-t-80 {margin-top:80px;}
.m-t-90 {margin-top:90px;}

.m-r-10 {margin-right:10px;}
.m-r-20 {margin-right:20px;}
.m-r-30 {margin-right:30px;}
.m-r-40 {margin-right:40px;}
.m-r-50 {margin-right:50px;}
.m-r-60 {margin-right:60px;}
.m-r-70 {margin-right:70px;}
.m-r-80 {margin-right:80px;}
.m-r-90 {margin-right:90px;}

.m-b-10 {margin-bottom:10px;}
.m-b-20 {margin-bottom:20px;}
.m-b-30 {margin-bottom:30px;}
.m-b-40 {margin-bottom:40px;}
.m-b-50 {margin-bottom:50px;}
.m-b-60 {margin-bottom:60px;}
.m-b-70 {margin-bottom:70px;}
.m-b-80 {margin-bottom:80px;}
.m-b-90 {margin-bottom:90px;}

.m-l-10 {margin-left:10px;}
.m-l-20 {margin-left:20px;}
.m-l-30 {margin-left:30px;}
.m-l-40 {margin-left:40px;}
.m-l-50 {margin-left:50px;}
.m-l-60 {margin-left:60px;}
.m-l-70 {margin-left:70px;}
.m-l-80 {margin-left:80px;}
.m-l-90 {margin-left:90px;}

/* PADDING FOR LAYOUT CONTROL */
.p-t-10 {padding-top:10px;}
.p-t-20 {padding-top:20px;}
.p-t-30 {padding-top:30px;}
.p-t-40 {padding-top:40px;}
.p-t-50 {padding-top:50px;}
.p-t-60 {padding-top:60px;}
.p-t-70 {padding-top:70px;}
.p-t-80 {padding-top:80px;}
.p-t-90 {padding-top:90px;}

.p-r-10 {padding-right:10px;}
.p-r-20 {padding-right:20px;}
.p-r-30 {padding-right:30px;}
.p-r-40 {padding-right:40px;}
.p-r-50 {padding-right:50px;}
.p-r-60 {padding-right:60px;}
.p-r-70 {padding-right:70px;}
.p-r-80 {padding-right:80px;}
.p-r-90 {padding-right:90px;}

.p-b-10 {padding-bottom:10px;}
.p-b-20 {padding-bottom:20px;}
.p-b-30 {padding-bottom:30px;}
.p-b-40 {padding-bottom:40px;}
.p-b-50 {padding-bottom:50px;}
.p-b-60 {padding-bottom:60px;}
.p-b-70 {padding-bottom:70px;}
.p-b-80 {padding-bottom:80px;}
.p-b-90 {padding-bottom:90px;}

.p-l-10 {padding-left:10px;}
.p-l-20 {padding-left:20px;}
.p-l-30 {padding-left:30px;}
.p-l-40 {padding-left:40px;}
.p-l-50 {padding-left:50px;}
.p-l-60 {padding-left:60px;}
.p-l-70 {padding-left:70px;}
.p-l-80 {padding-left:80px;}
.p-l-90 {padding-left:90px;}

/* Coolors Exported Palette - coolors.co/545f66-d0f4ea-f4e8c1-ee7674-6096ba */

/* HSL */
/*gray #545F66 $color1: hsla(203%, 10%, 36%, 1);
green #D0F4EA $color2: hsla(163%, 62%, 89%, 1);
yellow #F4E8C1 $color3: hsla(46%, 70%, 86%, 1);
peach #EE7674 $color4: hsla(1%, 78%, 69%, 1);
blue #6096BA $color5: hsla(204%, 39%, 55%, 1);*/

/* RGB */
/*gray $color1: rgba(84, 95, 102, 1);
green $color2: rgba(208, 244, 234, 1);
yellow $color3: rgba(244, 232, 193, 1);
peach $color4: rgba(238, 118, 116, 1);
blue $color5: rgba(96, 150, 186, 1);*/


/*Responsive styling css starts here*/
@media(min-width:768px){
	.news-del {
		padding-top: 0 !important;
	}
}


@media(max-width:767px){
	.navbar-default .navbar-brand {
		height: auto;
		padding-bottom: 5px;
	}

	.navbar-nav {
		margin-top: 0;
	}

	.login-bg-image {
		width: 100%;
	}

	.login-block {
		margin: 0;
	}

	.card-title h3 {
		font-size: 20px;
	}

	.card-block p {
		font-size: 14px;
	}

	.action_master {
		margin-bottom: 20px;
	}

	.box_small_left {
		margin-bottom: 30px;
	}

	.navbar-right {
		margin-bottom: 0;
	}

	.search-results-box {
		margin-top: 20px;
	}

	.section-head-title h4 {
		font-size: 15px;
	}

	#photoPopUp .photoPopUpModal {
		width: 100% !important;
	}

	.custom-select.ff-hack {
		margin-top: 20px;
	}

	.report-actions .btn {
		margin-bottom: 15px;
		margin-left: 10px;
	}

	.remove_margin_sec .custom-select.ff-hack {
		margin-top: 0;
	}

	.left-link {
		margin-top: -22px;
	}

	.table-clock-management {
		margin: 20px -15px;
	}

	.btn-section {
		margin-top: 20px;
	}

	.scheduler_mini_calendar {
		margin-bottom: 20px;
		height: 152px !important;
	}

	div.scheduler_main_navigation .scheduler_sections {
		width: 100% !important;
	}

	div.scheduler_main_navigation .scheduler_sections ul {
		padding: 0;
	}

	div.scheduler_main_navigation .scheduler_sections ul li {
		float: none !important;
		width: 100% !important;
	}

	.select_date {
		margin-top: 15px;
	}
}

@media(max-width:992px){
	.icon_block {
		padding-left: 15px;
	}

	.dashboard-container a {
		font-size: 18px;
	}

	.action_master {
		padding: 20px 15px;
	}

	.scheduler_mini_calendar table td {
		font-size: 11px;
	}

	.scheduler_mini_calendar {
		height: 182px !important;
	}
}

/* BOOTSTRAP 3.2.0 CALLOUTS ADDED IN http://cpratt.co/twitter-bootstrap-callout-css-styles/  */
/* BOOTSTRAP CALLOUT CSS */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #d3d3d3;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

/*Responsive styling css ends here*/



/* Keyframes for the fade-in */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade_in {
  opacity:0;
  opacity: 1 \9; /*just in case ie*/
  -webkit-animation:fadeIn ease-in 1;
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}

.fade_in.fade_in_one {
  -webkit-animation-delay: 0.1s;
  -moz-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.fade_in.fade_in_two {
  -webkit-animation-delay: .3s;
  -moz-animation-delay: .3s;
  animation-delay: .3s;
}

.fade_in.fade_in_three {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  animation-delay: .6s;
}
.fade_in.fade_in_four {
  -webkit-animation-delay: .9s;
  -moz-animation-delay: .9s;
  animation-delay: .9s;
}

.fade_in.fade_in_five {
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay:1.2s;
  animation-delay: 1.2s;
}

.fade_in.fade_in_six {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
.fade_in.fade_in_seven {
  -webkit-animation-delay: 1.8s;
  -moz-animation-delay: 1.8s;
  animation-delay: 1.8s;
}

.fade_in.fade_in_eight {
  -webkit-animation-delay: 2.1s;
  -moz-animation-delay: 2.1s;
  animation-delay: 2.1s;
}

.fade_in.fade_in_nine {
  -webkit-animation-delay: 2.4s;
  -moz-animation-delay: 2.4s;
  animation-delay: 2.4s;
}
.fade_in.fade_in_ten {
  -webkit-animation-delay: 2.7s;
  -moz-animation-delay: 2.7s;
  animation-delay: 2.7s;
}

.fade_in.fade_in_eleven {
  -webkit-animation-delay: 3s;
  -moz-animation-delay: 3s;
  animation-delay: 3s;
}

.fade_in.fade_in_twelve {
  -webkit-animation-delay: 3.3s;
  -moz-animation-delay: 3.3s;
  animation-delay: 3.3s;
}



/* REPORT MANAGEMENT CSS */
.report_management_template_frame {
	width:100%;
	min-height:600px;
	border:none;
}
#reportManagementReportOptions { width: 623px; margin-left: 100px; float: right; }
#reportManagementReportResults { /*height: 590px; width: 900px; overflow:auto; position: fixed; margin-top: 12px;*/ position: inherit; float: right; width: 100%;}
.report_management_results_table { min-width:100%; /*border-collapse:collapse;*/ padding:3px; border-style: solid ; border-width: 0.01em; font-size:12px; }
.report_management_results_table tr { }
.report_management_results_table tr td { }
.report_management_results_table tr.headerRow td { background-color:#CED0D3; text-transform: uppercase;  }
.report_management_results_table tr.altRow td { background-color:#ddd; }
/* ADDED 8-30-16 R.O. */
.report_management_box {

}
.report_event_box {
	width: auto;
    height: auto;
    padding: 0;
    margin: 11px;
    border: 5px solid #525353;
    position: absolute;
}
.report_management_box {
    min-height: 78px;
}
.report_management_box_title {
    width: 100px;
    height: 25px;
    padding: 4px 10px;
    background-color: #eceef0;
    font-size: 18px;
    text-transform: uppercase;
    color: #525353;
    /*transform: rotate(-90deg);*/
    float: left;
    /*margin: 43px 0 0 -44px;*/
    text-align: center;
}
.report_management_box_area {
	width: 607px;
    height: auto;
    padding: 0 15px 0 0;
    margin-top: 20px;
    float: right;
}
.reportManagementTemplateArea {
	position: relative;
    margin-top: 140px;
}
.reportManagementTopDivider {
	border-top: 5px solid #525353;
	height: 1px;
	width: 100%;
}
.reportManagementDivider {
	border-top: 5px solid #525353;
	height: 1px;
	width: 100%;
	position:absolute;
	margin-top: -8px;
}
.reportManagementSpace20 {
	height: 20px;
}

.edit-this,
.hidden {
	display: none;
}
